Solar Orbiter LFR - Bug #234

Probléme sur la forme d'onde ("écrétage" vers 1.5 V d'amplitudes)
15/09/2014 05:19 PM - thomas chust

Status: Closed Start date: 15/09/2014
Priority: Normal Due date:

Assignee: Jean-Christophe Pellion % Done: 100%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
revision: ro

Description

Tout est dans le titre ... smile.png

History

#1 - 29/09/2014 11:41 AM - Jean-Christophe Pellion
- Status changed from New to Feedback
- Assignee changed from Jean-Christophe Pellion to thomas chust

- % Done changed from 0 to 100

Doit étre corrigé dans la version LFR-em-WFP_MS-1.1.26.pdb (r427)

#2 - 02/10/2014 09:26 AM - thomas chust
- Status changed from Feedback to Closed

- Assignee changed from thomas chust to Jean-Christophe Pellion

Effectivement, la saturation se produit maintenant a partir de 3 V d'amplitude et sans valeurs erratiques (ex.: formation d'un plateau a +29191 counts
ou a -29208 counts)
